* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

html {
    min-height: 100%;
}

body {
    background: none;
}

#wrapper {
    max-width: 940px;
    margin: 16px auto;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.75);
    background-color: #fff;
    overflow: hidden;
    font-family: "Roboto", Arial, sans-serif;
    color: #000;
    font-weight: 400;
    font-size: 15px;
    line-height: 1.3;
}

#wrapper .bg {
    background: linear-gradient(90deg, rgba(250, 187, 0, 1) 0%, rgba(238, 127, 0, 1) 100%);
    padding: 20px;
    margin-bottom: 15px;
}

#wrapper .bg :is(h2, ul, p) {
    color: #fff;
}

#wrapper .big {
    font-size: 20px;
    margin: 10px 0 7px;
}

#wrapper .nobr {
    white-space: nowrap;
}

#wrapper .hide {
    display: none;
}

#wrapper .header {
    padding: 20px;
    display: flex;
    justify-content: center;
    border-bottom: 6px solid #F18D00;
}

#wrapper .article {
    padding: 20px 360px 20px 30px;
    position: relative;
}

#wrapper .footer {
    padding: 0;
}

#wrapper p {
    margin-bottom: 17px;
}

#wrapper strong {
    font-weight: 700;
}

#wrapper h1 {
    margin: 20px 0;
    font-size: 28px;
    font-weight: 700;
}

#wrapper h2 {
    margin-bottom: 12px;
    font-size: 22px;
    font-weight: 500;
}

#wrapper h3 {
    margin-bottom: 10px;
    font-size: 23px;
    font-weight: 500;
}

#wrapper .info {
    position: absolute;
    top: 20px;
    right: 30px;
    width: 300px;
}

#wrapper :is(a:link, a:visited, a:hover, a:active) {
    color: #ee7f01;
    text-decoration: none;
}

#wrapper .button a {
    display: inline-block;
    padding: 11px 25px;
    background: #ee7f01;
    color: #fff;
    transition: .2s;
}

#wrapper .button a:hover {
    transform: translateY(-2px);
    box-shadow: 0 8px 18px rgba(0, 0, 0, 0.25);
}

#wrapper ul {
    margin-bottom: 20px;
    list-style: none;
}

#wrapper ul li {
    padding-left: 20px;
    position: relative;
    margin-bottom: 5px;
}

#wrapper ul li:before {
    content: "\002022";
    font-size: 19px;
    font-family: Arial, sans-serif;
    position: absolute;
    top: 0;
    line-height: 1;
    left: 0;
}

#wrapper img {
    max-width: 100%;
    vertical-align: middle;
}

@media (max-width: 939px) {
    #wrapper {
        margin: 0;
        box-shadow: none;
        text-wrap: pretty;
    }

    #wrapper :is(p, ul) {
        hyphens: auto;
        -webkit-hyphens: auto;
    }

    #wrapper .info {
        top: 16px;
        right: 16px;
    }

    #wrapper .article {
        padding: 16px 333px 16px 16px;
    }
}

@media (max-width: 767px) {
    #wrapper .article {
        padding: 16px;
    }

    #wrapper .info {
        position: static;
        width: auto;
    }
}